<!DOCTYPE html>
<html>

<head>

		<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
		<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
		<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		

</head>

<body>

	
<div class="container-fluid">

	<ul>
		<li><a routerLink="planifiermission"><span title="Planifier Mission">Planifier Mission</span></a></li>
		<li><a routerLink="gererstations"><span title="Gérer Stations">Gérer Stations</span></a></li>
	    <li><a routerLink="gerervéhicules"><span title="Gérer Véhicules">Gérer Véhicules</span></a></li>
	    <li><a routerLink="gererchaufferes"><span title="Gérer Chauffeurs">Gérer Chauffeurs</span></a></li>
		<!-- <li><a routerLink="suivremission"><span title="Suivre Mission">Suivre Mission</span></a></li>-->

	</ul>
	

</div>
</body>
</html>


  
      